<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>laravel/laravel</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <base href="../">
    <link rel="icon" href="images/favicon.ico"/>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/base.css">
            <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;600;700&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=Source+Code+Pro:wght@400;600;700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="css/template.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.0/css/all.min.css" integrity="sha256-ybRkN9dBjhcS2qrW1z+hfCxq+1aBdwyQM5wlQoQVt/0=" crossorigin="anonymous" />
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/prismjs@1.23.0/themes/prism-okaidia.css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/prismjs@1.23.0/plugins/line-numbers/prism-line-numbers.css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/prismjs@1.23.0/plugins/line-highlight/prism-line-highlight.css">
                <script src="https://cdn.jsdelivr.net/npm/fuse.js@3.4.6"></script>
        <script src="https://cdn.jsdelivr.net/npm/css-vars-ponyfill@2"></script>
        <script src="js/search.js"></script>
        <script defer src="js/searchIndex.js"></script>
    </head>
<body id="top">
    <header class="phpdocumentor-header phpdocumentor-section">
    <h1 class="phpdocumentor-title"><a href="" class="phpdocumentor-title__link">laravel/laravel</a></h1>
    <input class="phpdocumentor-header__menu-button" type="checkbox" id="menu-button" name="menu-button" />
    <label class="phpdocumentor-header__menu-icon" for="menu-button">
        <i class="fas fa-bars"></i>
    </label>
    <section data-search-form class="phpdocumentor-search">
    <label>
        <span class="visually-hidden">Search for</span>
        <svg class="phpdocumentor-search__icon" width="21" height="20" viewBox="0 0 21 20" fill="none" xmlns="http://www.w3.org/2000/svg">
            <circle cx="7.5" cy="7.5" r="6.5" stroke="currentColor" stroke-width="2"/>
            <line x1="12.4892" y1="12.2727" x2="19.1559" y2="18.9393" stroke="currentColor" stroke-width="3"/>
        </svg>
        <input type="search" class="phpdocumentor-field phpdocumentor-search__field" placeholder="Loading .." disabled />
    </label>
</section>

    <nav class="phpdocumentor-topnav">
    <ul class="phpdocumentor-topnav__menu">
        </ul>
</nav>
</header>

    <main class="phpdocumentor">
        <div class="phpdocumentor-section">
            <input class="phpdocumentor-sidebar__menu-button" type="checkbox" id="sidebar-button" name="sidebar-button" />
<label class="phpdocumentor-sidebar__menu-icon" for="sidebar-button">
    Menu
</label>
<aside class="phpdocumentor-column -four phpdocumentor-sidebar">
                    <section class="phpdocumentor-sidebar__category">
            <h2 class="phpdocumentor-sidebar__category-header">Namespaces</h2>
                                    <h4 class="phpdocumentor-sidebar__root-namespace"><a href="namespaces/app.html">App</a></h4>
    <ul class="phpdocumentor-list">
                    <li>
                <a href="namespaces/app-actions.html">Actions</a>
                
            </li>
                    <li>
                <a href="namespaces/app-console.html">Console</a>
                
            </li>
                    <li>
                <a href="namespaces/app-exceptions.html">Exceptions</a>
                
            </li>
                    <li>
                <a href="namespaces/app-facade.html">Facade</a>
                
            </li>
                    <li>
                <a href="namespaces/app-http.html">Http</a>
                
            </li>
                    <li>
                <a href="namespaces/app-mail.html">Mail</a>
                
            </li>
                    <li>
                <a href="namespaces/app-models.html">Models</a>
                
            </li>
                    <li>
                <a href="namespaces/app-providers.html">Providers</a>
                
            </li>
                    <li>
                <a href="namespaces/app-setting.html">Setting</a>
                
            </li>
                    <li>
                <a href="namespaces/app-view.html">View</a>
                
            </li>
            </ul>

                                    <h4 class="phpdocumentor-sidebar__root-namespace"><a href="namespaces/database.html">Database</a></h4>
    <ul class="phpdocumentor-list">
                    <li>
                <a href="namespaces/database-factories.html">Factories</a>
                
            </li>
                    <li>
                <a href="namespaces/database-seeders.html">Seeders</a>
                
            </li>
            </ul>

                                    <h4 class="phpdocumentor-sidebar__root-namespace"><a href="namespaces/packages.html">Packages</a></h4>
    <ul class="phpdocumentor-list">
                    <li>
                <a href="namespaces/packages-explorer.html">Explorer</a>
                
            </li>
                    <li>
                <a href="namespaces/packages-filemanager.html">FileManager</a>
                
            </li>
                    <li>
                <a href="namespaces/packages-form.html">Form</a>
                
            </li>
                    <li>
                <a href="namespaces/packages-layer.html">Layer</a>
                
            </li>
                    <li>
                <a href="namespaces/packages-metadatagis.html">MetadataGis</a>
                
            </li>
                    <li>
                <a href="namespaces/packages-pages.html">Pages</a>
                
            </li>
                    <li>
                <a href="namespaces/packages-statistic.html">Statistic</a>
                
            </li>
            </ul>

                                    <h4 class="phpdocumentor-sidebar__root-namespace"><a href="namespaces/tests.html">Tests</a></h4>
    <ul class="phpdocumentor-list">
                    <li>
                <a href="namespaces/tests-feature.html">Feature</a>
                
            </li>
                    <li>
                <a href="namespaces/tests-unit.html">Unit</a>
                
            </li>
            </ul>

                        </section>
                <section class="phpdocumentor-sidebar__category">
            <h2 class="phpdocumentor-sidebar__category-header">Packages</h2>
                                    <h4 class="phpdocumentor-sidebar__root-namespace"><a href="packages/Application.html">Application</a></h4>

                                    <h4 class="phpdocumentor-sidebar__root-namespace"><a href="packages/Geonodo.html">Geonodo</a></h4>
    <ul class="phpdocumentor-list">
                    <li>
                <a href="packages/Geonodo-Components.html">Components</a>
                
            </li>
            </ul>

                                    <h4 class="phpdocumentor-sidebar__root-namespace"><a href="packages/Packages.html">Packages</a></h4>
    <ul class="phpdocumentor-list">
                    <li>
                <a href="packages/Packages-MetadataGis.html">MetadataGis</a>
                
            </li>
            </ul>

                                    <h4 class="phpdocumentor-sidebar__root-namespace"><a href="packages/Laravel.html">Laravel</a></h4>

                        </section>
            
    <section class="phpdocumentor-sidebar__category">
        <h2 class="phpdocumentor-sidebar__category-header">Reports</h2>
                <h3 class="phpdocumentor-sidebar__root-package"><a href="reports/deprecated.html">Deprecated</a></h3>
        <h3 class="phpdocumentor-sidebar__root-package"><a href="reports/errors.html">Errors</a></h3>
        <h3 class="phpdocumentor-sidebar__root-package"><a href="reports/markers.html">Markers</a></h3>
    </section>

    <section class="phpdocumentor-sidebar__category">
        <h2 class="phpdocumentor-sidebar__category-header">Indices</h2>
        <h3 class="phpdocumentor-sidebar__root-package"><a href="indices/files.html">Files</a></h3>
    </section>
</aside>

            <div class="phpdocumentor-column -eight phpdocumentor-content">
                    <ul class="phpdocumentor-breadcrumbs">
            <li class="phpdocumentor-breadcrumb"><a href="namespaces/packages.html">Packages</a></li>
            <li class="phpdocumentor-breadcrumb"><a href="namespaces/packages-metadatagis.html">MetadataGis</a></li>
            <li class="phpdocumentor-breadcrumb"><a href="namespaces/packages-metadatagis-src.html">src</a></li>
            <li class="phpdocumentor-breadcrumb"><a href="namespaces/packages-metadatagis-src-models.html">Models</a></li>
    </ul>

    <article class="phpdocumentor-element -class">
        <h2 class="phpdocumentor-content__title">
    MetadataGis

        <span class="phpdocumentor-element__extends">
        extends <abbr title="\Illuminate\Database\Eloquent\Model">Model</abbr>
    </span>
    
            <div class="phpdocumentor-element__package">
            in package
            <ul class="phpdocumentor-breadcrumbs">
                                    <li class="phpdocumentor-breadcrumb"><a href="packages/Application.html">Application</a></li>
                            </ul>
        </div>
    
    
            <span class="phpdocumentor-element__extends">
            Uses
                            <abbr title="\Illuminate\Database\Eloquent\Factories\HasFactory">HasFactory</abbr>,                             <abbr title="\Illuminate\Database\Eloquent\SoftDeletes">SoftDeletes</abbr>,                             <a href="classes/App-Http-Traits-InInstance.html"><abbr title="\App\Http\Traits\InInstance">InInstance</abbr></a>,                             <a href="classes/App-Http-Traits-Ownable.html"><abbr title="\App\Http\Traits\Ownable">Ownable</abbr></a>                    </span>
    </h2>

        <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">30</span>

    </aside>

        
    <section class="phpdocumentor-description"></section>








<h3 id="toc">
    Table of Contents
    <a href="#toc" class="headerlink"><i class="fas fa-link"></i></a>
</h3>

<dl class="phpdocumentor-table-of-contents">
            <dt class="phpdocumentor-table-of-contents__entry -constant -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#constant_PROFILE_19115">PROFILE_19115</a>
    <span>
        &nbsp;= &#039;19115&#039;                    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -constant -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#constant_PROFILE_19115_2">PROFILE_19115_2</a>
    <span>
        &nbsp;= &#039;19115-2&#039;                    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -constant -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#constant_PROFILE_19119">PROFILE_19119</a>
    <span>
        &nbsp;= &#039;19119&#039;                    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -constant -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#constant_RELATIONSHIPS">RELATIONSHIPS</a>
    <span>
        &nbsp;= [&#039;contacts&#039;, &#039;contacts.onlineresource&#039;, &#039;locales&#039;, &#039;referenceSystem&#039;, &#039;identification&#039;, &#039;identification.contacts&#039;, &#039;identification.contacts.onlineresource&#039;, &#039;identification.date&#039;, &#039;identification.graphics&#039;, &#039;identification.keywords&#039;, &#039;identification.keywords.thesaurus&#039;, &#039;identification.keywords.thesaurus.thesaurusDates&#039;, &#039;identification.extent&#039;, &#039;identification.extent.boundingBox&#039;, &#039;identification.extent.boundingPolygon&#039;, &#039;identification.extent.boundingPolygon.polygons&#039;, &#039;featuresCatalogDescription&#039;, &#039;imagesDescription&#039;, &#039;imagesDescription.bands&#039;, &#039;distribution&#039;, &#039;distribution.formats&#039;, &#039;distribution.distributor&#039;, &#039;distribution.distributor.contact&#039;, &#039;distribution.distributor.contact.onlineResource&#039;, &#039;distribution.distributor.onlineResources&#039;, &#039;distribution.onlineResources&#039;, &#039;dataQuality&#039;, &#039;dataQuality.reports&#039;, &#039;dataQuality.reports.results&#039;, &#039;acquisitionInformation&#039;, &#039;acquisitionInformation.platforms&#039;, &#039;acquisitionInformation.platforms.instruments&#039;]                    </span>
</dt>
<dd></dd>

                <dt class="phpdocumentor-table-of-contents__entry -property -protected">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#property_casts">$casts</a>
    <span>
                &nbsp;: mixed            </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -property -protected">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#property_dates">$dates</a>
    <span>
                &nbsp;: mixed            </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -property -protected">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#property_guarded">$guarded</a>
    <span>
                &nbsp;: mixed            </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -property -protected">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#property_table">$table</a>
    <span>
                &nbsp;: mixed            </span>
</dt>
<dd></dd>

                <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_acquisitionInformation">acquisitionInformation()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Database\Eloquent\Relations\HasOne">HasOne</abbr>    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_contacts">contacts()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Database\Eloquent\Relations\HasMany">HasMany</abbr>    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_dataQuality">dataQuality()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Database\Eloquent\Relations\HasOne">HasOne</abbr>    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_distribution">distribution()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Database\Eloquent\Relations\HasOne">HasOne</abbr>    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_featuresCatalogDescription">featuresCatalogDescription()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Database\Eloquent\Relations\HasMany">HasMany</abbr>    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_getCreatedForHumansAttribute">getCreatedForHumansAttribute()</a>
    <span>
                        &nbsp;: string    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_getImageUrlAttribute">getImageUrlAttribute()</a>
    <span>
                        &nbsp;: string    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_identification">identification()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Database\Eloquent\Relations\HasMany">HasMany</abbr>    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_imagesDescription">imagesDescription()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Database\Eloquent\Relations\HasMany">HasMany</abbr>    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/App-Http-Traits-InInstance.html#method_instance">instance()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Database\Eloquent\Relations\BelongsTo">BelongsTo</abbr>    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_locales">locales()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Database\Eloquent\Relations\HasMany">HasMany</abbr>    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_owner">owner()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Database\Eloquent\Relations\BelongsTo">BelongsTo</abbr>    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_ratings">ratings()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Database\Eloquent\Relations\HasMany">HasMany</abbr>    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_referenceSystem">referenceSystem()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Database\Eloquent\Relations\HasOne">HasOne</abbr>    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/App-Http-Traits-Ownable.html#method_scopeBelongsTo">scopeBelongsTo()</a>
    <span>
                        &nbsp;: mixed    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_scopeForCatalog">scopeForCatalog()</a>
    <span>
                        &nbsp;: mixed    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_scopeHighlighted">scopeHighlighted()</a>
    <span>
                        &nbsp;: mixed    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/App-Http-Traits-InInstance.html#method_scopeInThisInstance">scopeInThisInstance()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Database\Eloquent\Builder">Builder</abbr>    </span>
</dt>
<dd>Scope a query to only in the instance</dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_scopePublic">scopePublic()</a>
    <span>
                        &nbsp;: mixed    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_scopePublished">scopePublished()</a>
    <span>
                        &nbsp;: mixed    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_scopeVisibleBy">scopeVisibleBy()</a>
    <span>
                        &nbsp;: mixed    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_spatialRepresentationInfo">spatialRepresentationInfo()</a>
    <span>
                        &nbsp;: <abbr title="\Illuminate\Database\Eloquent\Relations\HasMany">HasMany</abbr>    </span>
</dt>
<dd></dd>

            <dt class="phpdocumentor-table-of-contents__entry -method -public">
    <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_updateXml">updateXml()</a>
    <span>
                        &nbsp;: bool    </span>
</dt>
<dd></dd>

        </dl>



        
    <section class="phpdocumentor-constants">
        <h3 class="phpdocumentor-elements__header" id="constants">
            Constants
            <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#constants" class="headerlink"><i class="fas fa-link"></i></a>
        </h3>
                    <article class="phpdocumentor-element -constant -public ">
    <h4 class="phpdocumentor-element__name" id="constant_PROFILE_19115">
        PROFILE_19115
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#constant_PROFILE_19115" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>

    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">66</span>

    </aside>

    
    <code class="phpdocumentor-signature phpdocumentor-code ">
    <span class="phpdocumentor-signature__visibility">public</span>
    <span class="phpdocumentor-signature__type">mixed</span>
    <span class="phpdocumentor-signature__name">PROFILE_19115</span>
    = <span class="phpdocumentor-signature__default-value">&#039;19115&#039;</span>
</code>


        <section class="phpdocumentor-description"></section>

        <section class="phpdocumentor-description"></section>

    

</article>
                    <article class="phpdocumentor-element -constant -public ">
    <h4 class="phpdocumentor-element__name" id="constant_PROFILE_19115_2">
        PROFILE_19115_2
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#constant_PROFILE_19115_2" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>

    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">68</span>

    </aside>

    
    <code class="phpdocumentor-signature phpdocumentor-code ">
    <span class="phpdocumentor-signature__visibility">public</span>
    <span class="phpdocumentor-signature__type">mixed</span>
    <span class="phpdocumentor-signature__name">PROFILE_19115_2</span>
    = <span class="phpdocumentor-signature__default-value">&#039;19115-2&#039;</span>
</code>


        <section class="phpdocumentor-description"></section>

        <section class="phpdocumentor-description"></section>

    

</article>
                    <article class="phpdocumentor-element -constant -public ">
    <h4 class="phpdocumentor-element__name" id="constant_PROFILE_19119">
        PROFILE_19119
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#constant_PROFILE_19119" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>

    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">67</span>

    </aside>

    
    <code class="phpdocumentor-signature phpdocumentor-code ">
    <span class="phpdocumentor-signature__visibility">public</span>
    <span class="phpdocumentor-signature__type">mixed</span>
    <span class="phpdocumentor-signature__name">PROFILE_19119</span>
    = <span class="phpdocumentor-signature__default-value">&#039;19119&#039;</span>
</code>


        <section class="phpdocumentor-description"></section>

        <section class="phpdocumentor-description"></section>

    

</article>
                    <article class="phpdocumentor-element -constant -public ">
    <h4 class="phpdocumentor-element__name" id="constant_RELATIONSHIPS">
        RELATIONSHIPS
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#constant_RELATIONSHIPS" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>

    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">32</span>

    </aside>

    
    <code class="phpdocumentor-signature phpdocumentor-code ">
    <span class="phpdocumentor-signature__visibility">public</span>
    <span class="phpdocumentor-signature__type">mixed</span>
    <span class="phpdocumentor-signature__name">RELATIONSHIPS</span>
    = <span class="phpdocumentor-signature__default-value">[&#039;contacts&#039;, &#039;contacts.onlineresource&#039;, &#039;locales&#039;, &#039;referenceSystem&#039;, &#039;identification&#039;, &#039;identification.contacts&#039;, &#039;identification.contacts.onlineresource&#039;, &#039;identification.date&#039;, &#039;identification.graphics&#039;, &#039;identification.keywords&#039;, &#039;identification.keywords.thesaurus&#039;, &#039;identification.keywords.thesaurus.thesaurusDates&#039;, &#039;identification.extent&#039;, &#039;identification.extent.boundingBox&#039;, &#039;identification.extent.boundingPolygon&#039;, &#039;identification.extent.boundingPolygon.polygons&#039;, &#039;featuresCatalogDescription&#039;, &#039;imagesDescription&#039;, &#039;imagesDescription.bands&#039;, &#039;distribution&#039;, &#039;distribution.formats&#039;, &#039;distribution.distributor&#039;, &#039;distribution.distributor.contact&#039;, &#039;distribution.distributor.contact.onlineResource&#039;, &#039;distribution.distributor.onlineResources&#039;, &#039;distribution.onlineResources&#039;, &#039;dataQuality&#039;, &#039;dataQuality.reports&#039;, &#039;dataQuality.reports.results&#039;, &#039;acquisitionInformation&#039;, &#039;acquisitionInformation.platforms&#039;, &#039;acquisitionInformation.platforms.instruments&#039;]</span>
</code>


        <section class="phpdocumentor-description"></section>

        <section class="phpdocumentor-description"></section>

    

</article>
            </section>

        
    <section class="phpdocumentor-properties">
        <h3 class="phpdocumentor-elements__header" id="properties">
            Properties
            <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#properties" class="headerlink"><i class="fas fa-link"></i></a>
        </h3>
                    <article
        class="
            phpdocumentor-element
            -property
            -protected
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="property_casts">
        $casts
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#property_casts" class="headerlink"><i class="fas fa-link"></i></a>
        <span class="phpdocumentor-element__modifiers">
                                </span>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">76</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">protected</span>
        <span class="phpdocumentor-signature__type">mixed</span>
    <span class="phpdocumentor-signature__name">$casts</span>
     = <span class="phpdocumentor-signature__default-value">[&#039;metadata_type&#039; =&gt; &#039;array&#039;]</span></code>

        <section class="phpdocumentor-description"></section>

        <section class="phpdocumentor-description"></section>

    

</article>
                    <article
        class="
            phpdocumentor-element
            -property
            -protected
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="property_dates">
        $dates
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#property_dates" class="headerlink"><i class="fas fa-link"></i></a>
        <span class="phpdocumentor-element__modifiers">
                                </span>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">79</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">protected</span>
        <span class="phpdocumentor-signature__type">mixed</span>
    <span class="phpdocumentor-signature__name">$dates</span>
     = <span class="phpdocumentor-signature__default-value">[&#039;published_at&#039;]</span></code>

        <section class="phpdocumentor-description"></section>

        <section class="phpdocumentor-description"></section>

    

</article>
                    <article
        class="
            phpdocumentor-element
            -property
            -protected
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="property_guarded">
        $guarded
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#property_guarded" class="headerlink"><i class="fas fa-link"></i></a>
        <span class="phpdocumentor-element__modifiers">
                                </span>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">75</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">protected</span>
        <span class="phpdocumentor-signature__type">mixed</span>
    <span class="phpdocumentor-signature__name">$guarded</span>
     = <span class="phpdocumentor-signature__default-value">[&#039;id&#039;]</span></code>

        <section class="phpdocumentor-description"></section>

        <section class="phpdocumentor-description"></section>

    

</article>
                    <article
        class="
            phpdocumentor-element
            -property
            -protected
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="property_table">
        $table
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#property_table" class="headerlink"><i class="fas fa-link"></i></a>
        <span class="phpdocumentor-element__modifiers">
                                </span>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">74</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">protected</span>
        <span class="phpdocumentor-signature__type">mixed</span>
    <span class="phpdocumentor-signature__name">$table</span>
     = <span class="phpdocumentor-signature__default-value">&quot;metadatagis_metadata&quot;</span></code>

        <section class="phpdocumentor-description"></section>

        <section class="phpdocumentor-description"></section>

    

</article>
            </section>

            <section class="phpdocumentor-methods">
        <h3 class="phpdocumentor-elements__header" id="methods">
            Methods
            <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#methods" class="headerlink"><i class="fas fa-link"></i></a>
        </h3>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_acquisitionInformation">
        acquisitionInformation()
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_acquisitionInformation" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">180</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">acquisitionInformation</span><span>(</span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\HasOne">HasOne</abbr></span></code>

        <section class="phpdocumentor-description"></section>

    
    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\HasOne">HasOne</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_contacts">
        contacts()
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_contacts" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">140</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">contacts</span><span>(</span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\HasMany">HasMany</abbr></span></code>

        <section class="phpdocumentor-description"></section>

    
    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\HasMany">HasMany</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_dataQuality">
        dataQuality()
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_dataQuality" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">175</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">dataQuality</span><span>(</span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\HasOne">HasOne</abbr></span></code>

        <section class="phpdocumentor-description"></section>

    
    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\HasOne">HasOne</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_distribution">
        distribution()
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_distribution" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">170</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">distribution</span><span>(</span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\HasOne">HasOne</abbr></span></code>

        <section class="phpdocumentor-description"></section>

    
    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\HasOne">HasOne</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_featuresCatalogDescription">
        featuresCatalogDescription()
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_featuresCatalogDescription" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">160</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">featuresCatalogDescription</span><span>(</span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\HasMany">HasMany</abbr></span></code>

        <section class="phpdocumentor-description"></section>

    
    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\HasMany">HasMany</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_getCreatedForHumansAttribute">
        getCreatedForHumansAttribute()
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_getCreatedForHumansAttribute" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">134</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">getCreatedForHumansAttribute</span><span>(</span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type">string</span></code>

        <section class="phpdocumentor-description"></section>

    
    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type">string</span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_getImageUrlAttribute">
        getImageUrlAttribute()
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_getImageUrlAttribute" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">129</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">getImageUrlAttribute</span><span>(</span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type">string</span></code>

        <section class="phpdocumentor-description"></section>

    
    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type">string</span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_identification">
        identification()
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_identification" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">155</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">identification</span><span>(</span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\HasMany">HasMany</abbr></span></code>

        <section class="phpdocumentor-description"></section>

    
    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\HasMany">HasMany</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_imagesDescription">
        imagesDescription()
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_imagesDescription" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">165</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">imagesDescription</span><span>(</span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\HasMany">HasMany</abbr></span></code>

        <section class="phpdocumentor-description"></section>

    
    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\HasMany">HasMany</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_instance">
        instance()
        <a href="classes/App-Http-Traits-InInstance.html#method_instance" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="app/Http/Traits/InInstance.php"><a href="files/app-http-traits-ininstance.html"><abbr title="app/Http/Traits/InInstance.php">InInstance.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">23</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">instance</span><span>(</span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\BelongsTo">BelongsTo</abbr></span></code>

        <section class="phpdocumentor-description"></section>

    
    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\BelongsTo">BelongsTo</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_locales">
        locales()
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_locales" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">145</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">locales</span><span>(</span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\HasMany">HasMany</abbr></span></code>

        <section class="phpdocumentor-description"></section>

    
    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\HasMany">HasMany</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_owner">
        owner()
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_owner" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">185</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">owner</span><span>(</span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\BelongsTo">BelongsTo</abbr></span></code>

        <section class="phpdocumentor-description"></section>

    
    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\BelongsTo">BelongsTo</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_ratings">
        ratings()
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_ratings" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">190</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">ratings</span><span>(</span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\HasMany">HasMany</abbr></span></code>

        <section class="phpdocumentor-description"></section>

    
    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\HasMany">HasMany</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_referenceSystem">
        referenceSystem()
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_referenceSystem" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">150</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">referenceSystem</span><span>(</span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\HasOne">HasOne</abbr></span></code>

        <section class="phpdocumentor-description"></section>

    
    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\HasOne">HasOne</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_scopeBelongsTo">
        scopeBelongsTo()
        <a href="classes/App-Http-Traits-Ownable.html#method_scopeBelongsTo" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="app/Http/Traits/Ownable.php"><a href="files/app-http-traits-ownable.html"><abbr title="app/Http/Traits/Ownable.php">Ownable.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">8</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">scopeBelongsTo</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type">mixed&nbsp;</span><span class="phpdocumentor-signature__argument__name">$query</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-User.html"><abbr title="\App\Models\User">User</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$user</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type">mixed</span></code>

        <section class="phpdocumentor-description"></section>

        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$query</span>
                : <span class="phpdocumentor-signature__argument__return-type">mixed</span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                    <section class="phpdocumentor-description"></section>

            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$user</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-User.html"><abbr title="\App\Models\User">User</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                    <section class="phpdocumentor-description"></section>

            </dd>
            </dl>

    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type">mixed</span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_scopeForCatalog">
        scopeForCatalog()
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_scopeForCatalog" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">124</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">scopeForCatalog</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type"><abbr title="\Illuminate\Database\Eloquent\Builder">Builder</abbr>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$query</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$instance</span></span><span class="phpdocumentor-signature__argument"><span>[</span><span>, </span><span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-User.html"><abbr title="\App\Models\User">User</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$user</span><span> = </span><span class="phpdocumentor-signature__argument__default-value">null</span><span> ]</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type">mixed</span></code>

        <section class="phpdocumentor-description"></section>

        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$query</span>
                : <span class="phpdocumentor-signature__argument__return-type"><abbr title="\Illuminate\Database\Eloquent\Builder">Builder</abbr></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                    <section class="phpdocumentor-description"></section>

            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$instance</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                    <section class="phpdocumentor-description"></section>

            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$user</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-User.html"><abbr title="\App\Models\User">User</abbr></a></span>
                 = <span class="phpdocumentor-signature__argument__default-value">null</span>            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                    <section class="phpdocumentor-description"></section>

            </dd>
            </dl>

    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type">mixed</span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_scopeHighlighted">
        scopeHighlighted()
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_scopeHighlighted" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">119</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">scopeHighlighted</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type"><abbr title="\Illuminate\Database\Eloquent\Builder">Builder</abbr>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$query</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type">mixed</span></code>

        <section class="phpdocumentor-description"></section>

        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$query</span>
                : <span class="phpdocumentor-signature__argument__return-type"><abbr title="\Illuminate\Database\Eloquent\Builder">Builder</abbr></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                    <section class="phpdocumentor-description"></section>

            </dd>
            </dl>

    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type">mixed</span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_scopeInThisInstance">
        scopeInThisInstance()
        <a href="classes/App-Http-Traits-InInstance.html#method_scopeInThisInstance" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="app/Http/Traits/InInstance.php"><a href="files/app-http-traits-ininstance.html"><abbr title="app/Http/Traits/InInstance.php">InInstance.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">17</span>

    </aside>

        <p class="phpdocumentor-summary">Scope a query to only in the instance</p>

    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">scopeInThisInstance</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type"><abbr title="\Illuminate\Database\Eloquent\Builder">Builder</abbr>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$query</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$instance</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Builder">Builder</abbr></span></code>

    
        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$query</span>
                : <span class="phpdocumentor-signature__argument__return-type"><abbr title="\Illuminate\Database\Eloquent\Builder">Builder</abbr></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$instance</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                
            </dd>
            </dl>

    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Builder">Builder</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_scopePublic">
        scopePublic()
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_scopePublic" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">114</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">scopePublic</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type"><abbr title="\Illuminate\Database\Eloquent\Builder">Builder</abbr>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$query</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type">mixed</span></code>

        <section class="phpdocumentor-description"></section>

        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$query</span>
                : <span class="phpdocumentor-signature__argument__return-type"><abbr title="\Illuminate\Database\Eloquent\Builder">Builder</abbr></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                    <section class="phpdocumentor-description"></section>

            </dd>
            </dl>

    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type">mixed</span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_scopePublished">
        scopePublished()
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_scopePublished" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">81</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">scopePublished</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type"><abbr title="\Illuminate\Database\Eloquent\Builder">Builder</abbr>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$query</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type">mixed</span></code>

        <section class="phpdocumentor-description"></section>

        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$query</span>
                : <span class="phpdocumentor-signature__argument__return-type"><abbr title="\Illuminate\Database\Eloquent\Builder">Builder</abbr></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                    <section class="phpdocumentor-description"></section>

            </dd>
            </dl>

    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type">mixed</span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_scopeVisibleBy">
        scopeVisibleBy()
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_scopeVisibleBy" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">95</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">scopeVisibleBy</span><span>(</span><span class="phpdocumentor-signature__argument"><span class="phpdocumentor-signature__argument__return-type"><abbr title="\Illuminate\Database\Eloquent\Builder">Builder</abbr>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$query</span></span><span class="phpdocumentor-signature__argument"><span>, </span><span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$instance</span></span><span class="phpdocumentor-signature__argument"><span>[</span><span>, </span><span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-User.html"><abbr title="\App\Models\User">User</abbr></a>&nbsp;</span><span class="phpdocumentor-signature__argument__name">$user</span><span> = </span><span class="phpdocumentor-signature__argument__default-value">null</span><span> ]</span></span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type">mixed</span></code>

        <section class="phpdocumentor-description"></section>

        <h5 class="phpdocumentor-argument-list__heading">Parameters</h5>
    <dl class="phpdocumentor-argument-list">
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$query</span>
                : <span class="phpdocumentor-signature__argument__return-type"><abbr title="\Illuminate\Database\Eloquent\Builder">Builder</abbr></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                    <section class="phpdocumentor-description"></section>

            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$instance</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-Admin-Instance.html"><abbr title="\App\Models\Admin\Instance">Instance</abbr></a></span>
                            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                    <section class="phpdocumentor-description"></section>

            </dd>
                    <dt class="phpdocumentor-argument-list__entry">
                <span class="phpdocumentor-signature__argument__name">$user</span>
                : <span class="phpdocumentor-signature__argument__return-type"><a href="classes/App-Models-User.html"><abbr title="\App\Models\User">User</abbr></a></span>
                 = <span class="phpdocumentor-signature__argument__default-value">null</span>            </dt>
            <dd class="phpdocumentor-argument-list__definition">
                    <section class="phpdocumentor-description"></section>

            </dd>
            </dl>

    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type">mixed</span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_spatialRepresentationInfo">
        spatialRepresentationInfo()
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_spatialRepresentationInfo" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">195</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">spatialRepresentationInfo</span><span>(</span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\HasMany">HasMany</abbr></span></code>

        <section class="phpdocumentor-description"></section>

    
    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type"><abbr title="\Illuminate\Database\Eloquent\Relations\HasMany">HasMany</abbr></span>
            &mdash;
        
    
</article>
                    <article
        class="phpdocumentor-element
            -method
            -public
                                                        "
>
    <h4 class="phpdocumentor-element__name" id="method_updateXml">
        updateXml()
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#method_updateXml" class="headerlink"><i class="fas fa-link"></i></a>
    </h4>
    <aside class="phpdocumentor-element-found-in">
    <abbr class="phpdocumentor-element-found-in__file" title="packages/MetadataGis/src/Models/MetadataGis.php"><a href="files/packages-metadatagis-src-models-metadatagis.html"><abbr title="packages/MetadataGis/src/Models/MetadataGis.php">MetadataGis.php</abbr></a></abbr>
    :
    <span class="phpdocumentor-element-found-in__line">86</span>

    </aside>

    
    <code class="phpdocumentor-code phpdocumentor-signature ">
    <span class="phpdocumentor-signature__visibility">public</span>
                <span class="phpdocumentor-signature__name">updateXml</span><span>(</span><span>)</span><span> : </span><span class="phpdocumentor-signature__response_type">bool</span></code>

        <section class="phpdocumentor-description"></section>

    
    

        <h5 class="phpdocumentor-return-value__heading">Return values</h5>
    <span class="phpdocumentor-signature__response_type">bool</span>
            &mdash;
        
    
</article>
            </section>

        
    <script type="text/javascript">
        function loadExternalCodeSnippets(line) {
            Array.prototype.slice.call(document.querySelectorAll('pre[data-src]')).forEach((pre) => {
                var src = pre.getAttribute('data-src').replace( /\\/g, '/');
                var extension = (src.match(/\.(\w+)$/) || [, ''])[1];
                var language = 'php';

                var code = document.createElement('code');
                code.className = 'language-' + language;

                pre.textContent = '';

                pre.setAttribute('data-line', line)
                code.textContent = 'Loading…';

                pre.appendChild(code);

                var xhr = new XMLHttpRequest();

                xhr.open('GET', src, true);

                xhr.onreadystatechange = function () {
                    if (xhr.readyState == 4) {

                        if (xhr.status < 400 && xhr.responseText) {
                            code.textContent = xhr.responseText;

                            Prism.highlightElement(code);
                        }
                        else if (xhr.status >= 400) {
                            code.textContent = '✖ Error ' + xhr.status + ' while fetching file: ' + xhr.statusText;
                        }
                        else {
                            code.textContent = '✖ Error: File does not exist, is empty or trying to view from localhost';
                        }
                    }
                };

                xhr.send(null);
            });
        }

        var modals = document.querySelectorAll("[data-modal]");

        modals.forEach(function (trigger) {
            trigger.addEventListener("click", function (event) {
                //event.preventDefault();
                const modal = document.getElementById(trigger.dataset.modal);
                modal.classList.add("phpdocumentor-modal__open");
                loadExternalCodeSnippets(trigger.dataset.line)
                const exits = modal.querySelectorAll("[data-exit-button]");
                exits.forEach(function (exit) {
                    exit.addEventListener("click", function (event) {
                        event.preventDefault();
                        modal.classList.remove("phpdocumentor-modal__open");
                    });
                });
            });
        });
    </script>

    </article>
                <section data-search-results class="phpdocumentor-search-results phpdocumentor-search-results--hidden">
    <section class="phpdocumentor-search-results__dialog">
        <header class="phpdocumentor-search-results__header">
            <h2 class="phpdocumentor-search-results__title">Search results</h2>
            <button class="phpdocumentor-search-results__close"><i class="fas fa-times"></i></button>
        </header>
        <section class="phpdocumentor-search-results__body">
            <ul class="phpdocumentor-search-results__entries"></ul>
        </section>
    </section>
</section>
            </div>
        </div>
        <a href="classes/Packages-MetadataGis-src-Models-MetadataGis.html#top" class="phpdocumentor-back-to-top"><i class="fas fa-chevron-circle-up"></i></a>

    </main>

    <script>
        cssVars({});
    </script>
    <script src="https://cdn.jsdelivr.net/npm/prismjs@1.23.0/prism.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/prismjs@1.23.0/plugins/autoloader/prism-autoloader.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/prismjs@1.23.0/plugins/line-numbers/prism-line-numbers.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/prismjs@1.23.0/plugins/line-highlight/prism-line-highlight.min.js"></script>
</body>
</html>
